<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Account extends Model
{
    //
    use SoftDeletes;
     protected $fillable = [
        'iban','num','image'
    ];
    public function descriptions()
    {
    	return $this->hasMany('App\AccountDescription');
    }
}
